{
  "verseBefore": "'Ngưq ji Plêêk heq biq noop vii varơuq gưưlh  kadrôp ku haay bơh kung heq riilh hlê vii varơuq xưưng hyioh jăk haay. ",
  "verseAfter": "'Ngưq laa Plêêk heq biq noop vii varơuq gưưlh  kadrôp ku haay bơh kung heq riilh hlê vii varơuq xưưng hyioh jăk haay. ",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 4,
  "activeVerse": 25,
  "modifiedTimestamp": "2021-06-24T09:16:06.969Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 4,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
